<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.activity.menu.ScriptsActivity">

    <ImageView
        android:id="@+id/btn_back"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:layout_marginStart="24dp"
        android:layout_marginTop="32dp"
        android:src="@drawable/back"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/title_scripts"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:text="@string/scripts"
        android:textColor="@color/white"
        android:textSize="32sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="@+id/btn_back"
        app:layout_constraintStart_toEndOf="@+id/btn_back"
        app:layout_constraintTop_toTopOf="@+id/btn_back" />

    <ImageView
        android:id="@+id/no_scripts"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/no_scripts"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.493"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.38" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/no_scripts_text"
        android:textColor="@color/gray"
        android:textSize="16sp"
        app:layout_constraintBottom_toBottomOf="@id/no_scripts"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="@id/no_scripts"
        app:layout_constraintVertical_bias="0.85" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/create"
        android:layout_width="223dp"
        android:layout_height="48dp"
        android:background="@drawable/btn_border_background"
        android:text="@string/create_now"
        android:textAllCaps="false"
        android:textColor="@color/white"
        android:layout_marginTop="32dp"
        android:textSize="22sp"
        android:textStyle="bold"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/no_scripts" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/import_scripts"
        android:layout_width="223dp"
        android:layout_height="48dp"
        android:layout_marginTop="32dp"
        android:background="@drawable/btn_border_background"
        android:text="@string/import_scripts"
        android:textAllCaps="false"
        android:textColor="@color/white"
        android:textSize="22sp"
        android:textStyle="bold"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/create" />
</androidx.constraintlayout.widget.ConstraintLayout>